QUORUM_CONTEXT_SET(3)

NAME
quorum_context_set - Sets the context variable for a QUORUM instance

SYNOPSIS
#include <corosync/quorum.h>

int quorum_context_set(quorum_handle_t handle, void *context);

DESCRIPTION
The quorum_context_set function is used to set the context variable for a quorum instance. It has no meaning inside libquorum itself and will not be touched by the library. It can be retrieved using quorum_context_get(3)

RETURN VALUE
This call returns the CS_OK value if successful, otherwise an error is returned.

ERRORS
@COMMONIPCERRORS@

SEE ALSO
quorum_overview(8), quorum_initialize(3), quorum_finalize(3), quorum_getquorate(3), quorum_trackstart(3), quorum_trackstop(3), quorum_fd_get(3), quorum_dispatch(3), quorum_context_get(3)